/* reset css for sub levels */

#nav { position: relative; }
#nav li { position:static; }
#nav li ul { 
	display:none;
	position: absolute;
	left: 0;
	top: 30px; /* height of first level menu */
	width: 1124px; /* width of first level menu */
	padding: 0;
	background: #FFF;
	border: 1px solid #000;
}

#nav li.over ul,
#nav li.over ul li { display:block; }

#nav li.over ul li a,
#nav li.over ul li a span,
#nav li.over ul li a:hover
#nav li.over ul li a:hover span { display: inline; }

#nav li ul ul { width: auto; height: auto; padding: 0; margin: 0; background: none; border: none; position:static; }

#nav li ul li,
#nav li ul li a,
#nav li ul li a span,
#nav li ul li a:hover
#nav li ul li a:hover span { float: none; width: auto; height: auto; background: none; position: static; }

#nav li ul li.category-bubbbles {  }
#nav li ul li.category-submenu { float: left; display: block;}
#nav li ul li.category-clear { clear: both; height: 1px; background: none; }

#nav li ul ul.part-0,
#nav li ul ul.part-1,
#nav li ul ul.part-2,
#nav li ul ul.part-3,
#nav li ul ul.part-4 {float: left; padding:10px 20px;}

#nav li ul ul.part-0 li,
#nav li ul ul.part-1 li,
#nav li ul ul.part-2 li,
#nav li ul ul.part-3 li,
#nav li ul ul.part-4 li { padding:0; margin: 0; }

#nav li ul ul.part-0 ul li,
#nav li ul ul.part-1 ul li,
#nav li ul ul.part-2 ul li,
#nav li ul ul.part-3 ul li,
#nav li ul ul.part-4 ul li { padding: 0; }

/* custom menu css */
#nav li ul.supermenu { width: 1122px; border: 2px solid #055590; border-bottom-width: 1px; }

#nav li ul li { border: none; }
#nav li ul li ul {width: 235px; }

#nav li.level0.nav-1.over li a,
#nav li.level0.nav-1 li a:hover,
#nav li.level0.nav-2.over li a,
#nav li.level0.nav-2 li a:hover,
#nav li.level0.nav-3.over li a,
#nav li.level0.nav-3 li a:hover,
#nav li.level0.nav-4.over li a,
#nav li.level0.nav-4 li a:hover,
#nav li.level0.nav-5.over li a,
#nav li.level0.nav-5 li a:hover,
#nav li.level0.nav-6.over li a,
#nav li.level0.nav-6 li a:hover,
#nav li.level0.nav-7.over li a,
#nav li.level0.nav-7 li a:hover,
#nav li.level0.nav-7b.over li a,
#nav li.level0.nav-7b li a:hover,
#nav li.level0.nav-8.over li a,
#nav li.level0.nav-8 li a:hover,
#nav li.level0.nav-9.over li a,
#nav li.level0.nav-9 li a:hover { background: none; color: #3D3D3D; }

#nav li.level0.nav-1.over li a,
#nav li.level0.nav-1 li a:hover { color: #339DD1; }
#nav li.level0.nav-2.over li a,
#nav li.level0.nav-2 li a:hover { color: #DD693C; }
#nav li.level0.nav-3.over li a,
#nav li.level0.nav-3 li a:hover { color: #5FC056; }
#nav li.level0.nav-4.over li a,
#nav li.level0.nav-4 li a:hover { color: #0E870E; }
#nav li.level0.nav-5.over li a,
#nav li.level0.nav-5 li a:hover { color: #F9607D; }
#nav li.level0.nav-6.over li a,
#nav li.level0.nav-6 li a:hover { color: #7452C8; }
#nav li.level0.nav-7.over li a,
#nav li.level0.nav-7 li a:hover { color: #F9607D0; }
#nav li.level0.nav-7b.over li a,
#nav li.level0.nav-7b li a:hover { color: #E67700; }
#nav li.level0.nav-8.over li a,
#nav li.level0.nav-8 li a:hover { color:#7452C8; }
#nav li.level0.nav-9.over li a,
#nav li.level0.nav-9 li a:hover { color: #FA9300; }

#nav li.nav-1 ul.supermenu { border-color: #339DD1; }
#nav li.nav-2 ul.supermenu { border-color: #DD693C; }
#nav li.nav-3 ul.supermenu { border-color: #5FC056; }
#nav li.nav-4 ul.supermenu { border-color: #0E870E; }
#nav li.nav-5 ul.supermenu { border-color: #F9607D; }
#nav li.nav-6 ul.supermenu { border-color: #7452C8; }
#nav li.nav-7 ul.supermenu { border-color: #F9607D; }
#nav li.nav-7b ul.supermenu { border-color: #E67700; border-bottom-width: 2px; }
#nav li.nav-8 ul.supermenu { border-color: #7452C8; }
#nav li.nav-9 ul.supermenu { border-color: #FA9300; }

#nav li.nav-5 > a { word-spacing: 5px; }
#nav li.nav-8 > a { word-spacing: 5px; }

#nav li ul li.category-submenu { width: 592px; background: #FFF; }
#nav li ul li.category-submenu ul,
#nav li ul li.category-submenu ul li { width: auto; height: auto; display: block; }
#nav li ul li.category-submenu ul li a { float: none; padding: 0; }
#nav li ul li.category-submenu ul.parts li.part { float: left; clear: none; width: 131px; margin: 15px 0;  padding: 0 30px; border-right: 1px solid #E4E4E4; }
#nav li ul li.category-submenu ul.parts li.part.last { border-right: none; }
#nav li ul li.category-submenu h1,
#nav li ul li.category-submenu h2,
#nav li ul li.category-submenu h3,
#nav li ul li.category-submenu h4,
#nav li ul li.category-submenu h5,
#nav li ul li.category-submenu h6 { font-size: 14px; text-transform: uppercase; font-weight: normal; }
#nav li ul li.category-submenu ul.parts li.part ul { padding-bottom: 10px; }
#nav li ul li.category-submenu ul.parts li.part ul li a { font-size: 12px; font-style: normal; color: #8E8E8E; line-height: normal; text-transform: none; }
#nav li ul li.category-submenu ul.parts li.part ul li { padding-left: 10px; }

#nav li ul li.category-banners { width: 260px; float: right; border: 0; padding: 15px 0 0 5px; }
#nav li ul li.category-banners .banner { background: url(../../../yatoo/images/bg_banner.png) no-repeat 0 0; width: 245px; height: 70px; margin-bottom: 30px; padding-top: 0px; font-size: 16px; }
#nav li ul li.category-banners .banner h4 { font-weight: normal; background: none; position: absolute; z-index: 1; height: auto; margin-left: 80px; font-size: 16px; }
#nav li ul li.category-banners .banner h4 a { padding: 0; margin: 0; }
#nav li ul li.category-banners .banner p { height: 55px; padding: 24px 0 0 0px; margin: 0; font-size: 16px; text-transform: uppercase; overflow: hidden; color: #000; }
#nav li ul li.category-banners .banner p a { display:block; width: 233px; padding: 0; color: #000 !important; }
#nav li ul li.category-banners .banner img { float: left; margin-right: 8px; margin-top: -24px; }

#nav li ul li.category-bubbles { width: 265px; float: left; border: 0; }
#nav li ul li.category-bubbles a { float: none; padding: 0; }
#nav li ul li.category-bubbles p { margin-bottom: 5px; }
#nav li ul li.category-bubbles p a { color: #8E8E8E !important; font-size: 18px; line-height: 16px; text-transform: none; }
#nav li ul li.category-bubbles h1,
#nav li ul li.category-bubbles h1 a,
#nav li ul li.category-bubbles h2,
#nav li ul li.category-bubbles h2 a,
#nav li ul li.category-bubbles h3,
#nav li ul li.category-bubbles h3 a,
#nav li ul li.category-bubbles h4,
#nav li ul li.category-bubbles h4 a,
#nav li ul li.category-bubbles h5,
#nav li ul li.category-bubbles h5 a,
#nav li ul li.category-bubbles h6 a { font-size: 20px; text-transform: uppercase; font-family: 'Permanent Marker', cursive; color: #000 !important; font-weight: normal; padding: 5px 0 5px 0 }
#nav li ul li.category-bubbles .bubble { position: relative; margin: 20px auto; padding: 10px 20px; width:198px; background: #FFF; border: 1px solid #878F92; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
#nav li ul li.category-bubbles .bubble .bottom { position: absolute; left: 40px; width: 37px; height: 14px; background: url(../../../yatoo/images/bg_part_bubble.png) no-repeat 0 0; bottom: -13px;  }

#nav li.nav-1 ul li.category-clear,
#nav li.nav-1 ul li.category-bubbles  { background: #339DD1; }
#nav li.nav-2 ul li.category-clear,
#nav li.nav-2 ul li.category-bubbles  { background: #DD693C; }
#nav li.nav-3 ul li.category-clear,
#nav li.nav-3 ul li.category-bubbles  { background: #5FC056; }
#nav li.nav-4 ul li.category-clear,
#nav li.nav-4 ul li.category-bubbles  { background: #0E870E; }
#nav li.nav-5 ul li.category-clear,
#nav li.nav-5 ul li.category-bubbles  { background: #F9607D; }
#nav li.nav-6 ul li.category-clear,
#nav li.nav-6 ul li.category-bubbles  { background: #7452C8; }
#nav li.nav-7 ul li.category-clear,
#nav li.nav-7 ul li.category-bubbles  { background: #F9607D; }
#nav li.nav-8 ul li.category-clear,
#nav li.nav-8 ul li.category-bubbles  { background: #7452C8; }
#nav li.nav-9 ul li.category-clear,
#nav li.nav-9 ul li.category-bubbles  { background: #FA9300; }

#nav li ul li.category-series ul,
#nav li ul li.category-series ul li { width: auto; height: auto; display: block; }
#nav li ul li.category-series ul li a { float: none; padding: 0; }
#nav li ul li.category-series ul.parts li.part { float: left; clear: none; width: 163px; margin: 15px 0;  padding: 0 30px; border-right: 1px solid #E4E4E4; }
#nav li ul li.category-series ul.parts li.part.last { border-right: none; }
#nav li ul li.category-series ul.parts li.part li { padding: 0; line-height: 1em; }
#nav li ul li.category-series ul.parts li.part h4 { padding: 0; margin: 0; }
#nav li ul li.category-series ul.parts li.part a { font-size: 12px; color: #8E8E8E; text-transform: none; }
#nav li ul li.category-series .series-top { margin: 15px auto 10px; overflow: hidden; width: 93%; }
#nav li ul li.category-series .series-top label { padding: 15px 30px; text-transform: none; }
#nav li ul li.category-series ul.letters {  display: inline; }
#nav li ul li.category-series ul.letters li { display: inline; font-size: 16px; padding: 0 8px 0 0; }
#nav li ul li.category-series ul.letters li.active { font-weight: bold; }
#nav li ul li.category-series .series-top,
#nav li ul li.category-series ul.parts li.part h4 a,
#nav li ul li.category-series ul.letters li a { color: #E67700; }
